# Imagick::setImageFormat

(PECL imagick 2.0.0)

Imagick::setImageFormat — Sets the format of a particular image

### Description

Imagick::setImageFormat ( string `$format` ) : bool

Sets the format of a particular image in a sequence.

### Parameters

`format`

  String presentation of the image format. Format support depends on the ImageMagick installation.

### Return Values

Returns `TRUE` on success.